/*Logo banner*/
@media(min-width:1024px) {
    .social-media .logo img {
        height: 60px;
        width: auto;
        margin-left: 0.5em;
    }
}
@media(min-width:780px) {
    .social-media .logo img {
        height: 50px;
        width: auto;
        margin-left: 0.5em;
    }
}
@media(max-width:480px) {
    .social-media .logo img {
        height: 40px;
        width: auto;
        margin-left: 0.5em;
    }
}
@media(min-width:480px) {
    .social-media {
        text-align: left !important;
    }
}
/*banner*/

@media (max-width: 520px) {
  .news_full .news_item_hook {
    width: 50px;
  }
}

@media (max-width: 700px) {
  .news-evs .news-evs-details {
    min-width: 70%;
  }
}

@media (max-width: 510px) {
  .news_full .news_image a img {
    width: 50px;
  }
}

@media (max-width: 850px) {
  .promo-c {
    display: none;
  }
}

#banner .news_item h5,
#banner .news_item .leader {
  display: none;}
	/*banner*/
  #banner .news_item h5, #banner .news_item .leader {
		display: none;
}

.promo-c {
  text-align: center;
  margin: 5%;
		/*banner*/}
  #banner .news_item h5, #banner .news_item .leader {
			display: none;}
			/*banner*/
  #banner .news_item h5, #banner .news_item .leader {
				display: none;
}

.promo-c {
  text-align: center;
  margin: 5%;
}

@media (min-width: 768px) {
  .banner-c {
    padding-right: 7px;
  }

  .promo-c {
    padding-left: 7px;
    text-align: left;
    margin: 0;
  }
}

.ql-c {
  display: block;
  overflow: hidden;
}
			/*quicklinks*/
.q-links {
}

.q-links ul {
  padding: 10px;
  margin: 0;
}

.q-links ul li {
  list-style-type: none;
  float: left;
  width: 100%;
  border: 5px solid #fff;
}

@media (min-width: 768px) {
  .q-links ul li {
    width: 33.3333%;
  }
}

.q-links ul li a {
}

.q-links .msl-imagenav-title {
  display: none;
}


			/*mainlinks*/
#mainlinks {
}

#mainlinks ul {
  padding: 0;
  margin: 0;
}

#mainlinks ul li {
  list-style-type: none;
  float: left;
  width: 100%;
  border: 10px solid #fff;
}

@media (min-width: 480px) {
  #mainlinks ul li {
    width: 50%;
  }
}

@media (min-width: 768px) {
  #mainlinks ul li {
    width: 25%;
  }
}

#mainlinks ul li a {
}

#mainlinks .msl-imagenav-title {
  display: none;
}

.officer {
  width: 20%;
  height: 390px;
  position: relative;
  display: inline-block;
  float: left;
  text-align: center;
}

.officer .img-hover {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
  right: 0;
  margin: 0 auto;
}

.officer:hover .img-hover {
  display: inline;
}

.officer:hover img {
  display: none;
}

.officer-details {
  p position: absolute;
  width: 80%;
  bottom: 20px;
  z-index: 99;
  text-align: center;
  transition: bottom 0.2s;
  -moz-transition: bottom 0.2s;
  -webkit-transition: bottom 0.2s;
  -o-transition: bottom 0.2s;
  right: 0;
  left: 0;
  background: #FFF;
  text-align: center;
  margin: 0 auto;
  border-radius: 20px;
  position: absolute;
}

.officer-details h4 {
  font-weight: 700;
}

#president .officer-details {
  background: #f5bb48;
  color: #000;
}
		}

.promo-c {
  text-align: center;
  margin: 5%;
}

@media (min-width: 768px) {
  .banner-c {
    padding-right: 7px;
  }

  .promo-c {
    padding-left: 7px;
    text-align: left;
    margin: 0;
  }
}

.ql-c {
  display: block;
			/* overflow: hidden;
			*/;
}
		/*quicklinks*/
.q-links {
}

.q-links ul {
  padding: 10px 0;
  margin: 0;
}

.q-links ul li {
  list-style-type: none;
  float: left;
  width: 100%;
  border: 5px solid #fff;
}

@media (min-width: 768px) {
  .q-links ul li {
    width: 33.3333%;
  }
}

.q-links ul li a {
}

.q-links .msl-imagenav-title {
  display: none;
}
		

		/*mainlinks*/
#mainlinks {
  margin-top: 30px;
}

#mainlinks ul {
  padding: 0;
  margin: 0;
}

#mainlinks ul li {
  list-style-type: none;
  float: left;
  width: 100%;
  border: 10px solid #fff;
}

@media (min-width: 480px) {
  #mainlinks ul li {
    width: 50%;
  }
}

@media (min-width: 768px) {
  #mainlinks ul li {
    width: 25%;
  }
}

#mainlinks ul li a {
}

#mainlinks .msl-imagenav-title {
  display: none;
}
		/*officers*/
.officers-c {
  display: block;
  margin: -20px 0;
  overflow: hidden;
  float: left;
  width: 100%;
}

.officer {
  width: 100%;
  height: auto;
  position: relative;
  display: inline-block;
  float: left;
  text-align: center;
  display: block;
}

@media (min-width: 480px) {
  .officer {
    width: 20%;
  }
}

.officer .img-hover {
  display: none;
			/* position: absolute;
			*/
  top: 0;
  left: 0;
  z-index: 99;
  right: 0;
  margin: 0 auto;
}

.officer:hover .img-hover {
  display: inline;
}

.officer:hover img {
  display: none;
}

.officer-details {
  p position: absolute;
  width: 80%;
  bottom: 20px;
  z-index: 99;
  text-align: center;
  transition: bottom 0.2s;
  -moz-transition: bottom 0.2s;
  -webkit-transition: bottom 0.2s;
  -o-transition: bottom 0.2s;
  right: 0;
  left: 0;
  background: #000;
  text-align: center;
  margin: 0 auto;
  border-radius: 20px;
  position: absolute;
  color: #fff;
			/* display: none;
			*/;
}

@media(min-width:375px) {
  .officer {
    height: 100px;
  }
}

@media(min-width:480px) {
  .officer {
    height: 150px;
  }
}

@media(min-width:650px) {
  .officer {
    height: 200px;
  }
}

@media(min-width:768px) {
  .officer-details {
    display: block;
    min-height: 85px;
  }
}

@media(min-width:1024px) {
  .officer {
    height: 300px;
  }
}

@media(min-width:1200px) {
  .officer {
    height: 390px;
  }
}

.officer-details h4 {
  font-weight: 800;
}

#president .officer-details {
  background: #f5bb48;
  color: #000;
}

#activities .officer-details {
  background: #f26423;
}

#community .officer-details {
  background: #cbdd49;
  color: #000;
}

#education .officer-details {
  background: #b32949;
}

#welfare .officer-details {
  background: #65c6cb;
  color: #000;
}

.news-evs .all {
  color: #00aeef;
  font-weight: 900;
  font-size: 20px;
}

.links {
  color: white;
}

body {
  background-color: #6FA1AC;
}
	}

@media (min-width: 768px) {
  .banner-c {
    padding-right: 7px;
  }

  .promo-c {
    padding-left: 7px;
    text-align: left;
    margin: 0;
  }
}

.ql-c {
  display: block;
  overflow: hidden;
}
	/*quicklinks*/
.q-links {
}

.q-links ul {
  padding: 10px;
  margin: 0;
}

.q-links ul li {
  list-style-type: none;
  float: left;
  width: 100%;
  border: 5px solid #fff;
}

@media (min-width: 768px) {
  .q-links ul li {
    width: 33.3333%;
  }
}

.q-links ul li a {
}

.q-links .msl-imagenav-title {
  display: none;
}
	/*mainlinks*/
#mainlinks {
}

#mainlinks ul {
  padding: 0;
  margin: 0;
}

#mainlinks ul li {
  list-style-type: none;
  float: left;
  width: 100%;
  border: 10px solid #fff;
}

@media (min-width: 480px) {
  #mainlinks ul li {
    width: 50%;
  }
}

@media (min-width: 768px) {
  #mainlinks ul li {
    width: 25%;
  }
}

#mainlinks ul li a {
}

#mainlinks .msl-imagenav-title {
  display: none;
}

.officer {
  width: 20%;
  height: 300px;
  position: relative;
  display: inline-block;
  float: left;
  text-align: center;
}

.officer .img-hover {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
  right: 0;
  margin: 0 auto;
}

.officer:hover .img-hover {
  display: inline;
}

.officer:hover img {
  display: none;
}

.officer-details {
  p position: absolute;
  width: 80%;
  bottom: 20px;
  z-index: 99;
  text-align: center;
  transition: bottom 0.2s;
  -moz-transition: bottom 0.2s;
  -webkit-transition: bottom 0.2s;
  -o-transition: bottom 0.2s;
  right: 0;
  left: 0;
  background: #FFF;
  text-align: center;
  margin: 0 auto;
  border-radius: 20px;
  position: absolute;
}

.officer-details h4 {
  font-weight: 700;
}

#president .officer-details {
  background: #f5bb48;
  color: #000;
}
}

.promo-c {
  text-align: center;
  margin: 15px 0;
}

@media (min-width: 768px) {
  .banner-c {
    padding-right: 10px;
  }

  .promo-c {
    padding-left: 7px;
    text-align: left;
    margin: 0;
  }
}

.banner,
.ql-c {
  display: block;
  overflow: hidden;
}
/*quicklinks*/

.q-links {
}

.q-links ul {
  padding: 10px 0;
  margin: 0;
  overflow: hidden;
}

.q-links ul li {
  list-style-type: none;
  float: left;
  border: 5px solid #fff;
  width: 50%;
}

@media (min-width: 480px) {
  .q-links ul li {
    width: 50%;
  }
}

@media (min-width: 768px) {
  .q-links ul li {
    width: 25%;
  }
}

.q-links ul li a {
}

.q-links .msl-imagenav-title {
  display: none;
}


/*mainlinks*/

#mainlinks {
  overflow: hidden;
}

#mainlinks ul {
  padding: 0;
  margin: 0;
}

#mainlinks ul li {
  list-style-type: none;
  float: left;
  width: 50%;
  border: 5px solid #fff;
}

@media (min-width: 480px) {
  #mainlinks ul li {
    width: 50%;
  }
}

@media (min-width: 768px) {
  #mainlinks ul li {
    width: 25%;
  }
}

#mainlinks ul li a {
}

#mainlinks .msl-imagenav-title {
  display: none;
}
/*officers*/

.officers-c {
  display: block;
  margin: 25px 0;
  overflow: hidden;
  float: left;
  width: 100%;
}

.officer {
  width: 50%;
  height: auto;
  position: relative;
  display: inline-block;
  float: left;
  text-align: center;
  display: block;
  /**height: 200px;**/
}

@media (max-width: 480px) {
  .officer {
    width: 33.3333%;
  }
}


@media (min-width: 992px) {
  .officer {
    width: 20%;
    min-height: 250px;
  }
   .newofficer {
      display:none;
  }
}

.officer .img-hover {
  display: none;
	/* position: absolute;
	*/
  top: 0;
  left: 0;
  z-index: 99;
  right: 0;
  margin: 0 auto;
}

.officer:hover .img-hover {
  display: inline;
}

.officer:hover img {
  display: none;
}

.officer-details {
  position: relative;
  width: 80%;
  bottom: 20px;
  z-index: 99;
  text-align: center;
  transition: bottom 0.2s;
  -moz-transition: bottom 0.2s;
  -webkit-transition: bottom 0.2s;
  -o-transition: bottom 0.2s;
  right: 0;
  left: 0;
  background: #000;
  text-align: center;
  margin: 0 auto;
  border-radius: 20px;
  color: #fff;
  min-height: 100px;
  padding: 5px;
}

@media (min-width: 768px) {
  .officer-details {
    position: absolute;
  }
}


@media(min-width:768px) and (max-width:1024px){
  .officer-details {
    display: block;
    min-height: 85px;
  }
}

@media(min-width:1024px) and (max-width:1200px) {
  .officer {
    height: 300px;
  }
   .newofficer {
      display:none;
  }
}

@media(min-width:1200px) {
  .officer {
    height: 300px;
  }
  .newofficer {
      display:none;
  }
}

.officer-details h4 {
  font-weight: 800;
}

#president .officer-details {
  background: #f5bb48;
  color: #000;
}

#activities .officer-details {
  background: #f26423;
}

#community .officer-details {
  background: #cbdd49;
  color: #000;
}

#education .officer-details {
  background: #b32949;
}

#welfare .officer-details {
  background: #65c6cb;
  color: #000;
}


.links {
  color: white;
  font-size: 22px;
	/*! display: block;
	*/
  text-align: left;
}

.links:hover {
  color: #fff;
}

body {
  background-color: #6FA1AC;
}



@media (min-width: 800px) {
  p .leader {
    display: inline;
    width: 50%;
    float: left;
  }
}

@media (min-width: 480px) {
  .banner-c,
	.promo-c {
	    padding: 0px 10px 0px 10px;
        float: left;
  }
  .banner{
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .banner-c {
    width: 69.6%;
  }

  .promo-c {
    width: 28.9%;
    margin: 0;
  }

  /**.banner-c .bx-viewport {
    margin-left: 10px;
  }**/
}

.msl_event_location {
  display: none;
}

.msl_event_time {
  display: block;
}

/********* News & Events 2.0 *********/

/*News & Events*/



.news-evs-s,
			.officers-c {
  display: block;
  margin: 1% 0;
  overflow: hidden;
  float: left;
  width: 100%;
}

.news-evs {
  display: block;
  overflow: hidden;
}

.news-evs h2 {
  color: #fff;
  background: red;
  padding: 5px 5px 5px 25px;
  font-weight: 900;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  margin-bottom: 0;
}
			/*events*/
.news-evs .msl_event_description,
			.news-evs .msl_edit {
  display: none;
}

.news-evs .msl_event_image,
			.news-evs .news-evs-details {
  float: left;
  overflow: hidden;
}

.news-evs .news-evs-details {
  padding: 0 0 0 20px;
  font-size: 14px;
  color: #333;
}

.news-evs .news-evs-c {
  padding: 25px;
  background: #eee;
  display: block;
  overflow: hidden;
}

.news-evs .event_item,
			.news-evs .news_item {
  display: block;
  overflow: hidden;
  padding-bottom: 15px;
  border-bottom: 3px solid #eaeaea;
}

.news-evs-s {
  display: block;
  margin: 0px 0;
  overflow: hidden;
  float: left;
  width: 100%;
}

.news-evs {
  display: block;
  overflow: hidden;
}

.news-evs h2 {
  color: #fff;
  background: red;
  padding: 5px 5px 5px 25px;
  font-weight: 900;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  margin-bottom: 0;
}
		/*events*/
.news-evs .msl_event_description,
		.news-evs .msl_edit {
  display: none;
}

.news-evs .msl_event_image,
		.news-evs .news-evs-details {
  float: left;
  overflow: hidden;
}

.news-evs .news-evs-details {
  padding: 0 0 0 0px;
  font-size: 14px;
  color: #333;
  margin: 10px 0;
}

@media (min-width: 480px) {
  .news-evs .news-evs-details {
    max-width: 65%;
  }

  .news-evs .news-evs-details {
    padding: 0 0 0 20px;
    margin: 0;
  }
}

@media (max-width: 480px) {
  .news-evs .news-evs-details {
    max-width: 70%;
  }

  .news-evs .news-evs-details {
    padding: 0 0 0 20px;
    margin: 0;
  }

  .news-evs .news-evs-details {
    max-width: 70%;
  }

  .news-evs .news-evs-details {
    padding: 0 0 0 20px;
    margin: 0;
  }
}

.news-evs .news-evs-c {
  padding: 10px 25px;
  background: #eee;
  display: block;
  overflow: hidden;
}

.news-evs .event_item,
    		.news-evs .news_item {
        display: block;
      overflow: hidden;
      padding: 15px 0;
      border-bottom: 3px solid #eaeaea;
}

@media (min-width: 768px) {
    .news-evs .event_item,
    		.news-evs .news_item {
      height: 160px;
	}
}

@media (min-width: 480px) {
  .news_full .news_image a img {
    width: 25%;
  }
}

@media (max-width: 480px) {
  .news_full .news_image a img {
    width: 15%;
  }
}

	/*News & Events*/
	
.news-evs-c a {
      color: #00aeef;
      font-weight: 900;
      font-size: 16px;
    }

@media (min-width: 373px) {
    .news-evs-details p a {
        padding-left: 5px;
      color: grey;
      font-weight: 900;
      font-size: 15px;
    }
}

.news-evs-s,
	.officers-c {
  display: block;
  margin: 1% 0;
  overflow: hidden;
  float: left;
  width: 100%;
}

@media (min-width: 1000px) {
    .news-evs-s,
	.officers-c {
	    padding-bottom: 30px;
    }
}


.news-evs {
  display: block;
  overflow: hidden;
}

.news-evs h2 {
  color: #fff;
  background: red;
  padding: 5px 5px 5px 25px;
  font-weight: 900;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  margin-bottom: 0;
}
	/*events*/
.news-evs .msl_event_description,
	.news-evs .msl_edit {
  display: none;
}

.news-evs .msl_event_image,
	.news-evs .news-evs-details {
  float: left;
  overflow: hidden;
}

.news-evs .news-evs-details {
  padding: 0 0 0 20px;
  font-size: 14px;
  color: #333;
}

.news-evs .news-evs-c {
  padding: 25px;
  background: #eee;
  display: block;
  overflow: hidden;
}

.news-evs .event_item,
	.news-evs .news_item {
  display: block;
  overflow: hidden;
  padding-bottom: 15px;
  border-bottom: 3px solid #eaeaea;
}

/*News & Events*/

.news_full .news_item_inner {
    margin: 0px;
}

.news-evs-s {
  display: block;
  margin: 0 0 10px 0;
  overflow: hidden;
  float: left;
  width: 100%;
}

.news-evs {
  display: block;
  overflow: hidden;
  margin-top: 0px;
}

.news-evs h2 {
  color: #fff;
  background: #009fe3;
  padding: 5px;
  font-weight: 900;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  margin-bottom: 0;
  margin-top: 0;
  text-align: center;
}

@media (min-width: 768px) {
  .news-evs h2 {
    text-align: left;
    padding-left: 25px;
  }
}
/*events*/

.news-evs .msl_event_description,
.news-evs .msl_edit {
  display: none;
}

@media (min-width: 480px) {
  .news-evs .msl_event_image,
	.news-evs .news-evs-details {
    float: left;
  }
}

.news-evs .news-evs-details {
  padding: 0 0 0 0px;
  font-size: 14px;
  color: #333;
	/* margin:10px 0;
	*/
  text-align: left;
  float: left;
  width: 66%;
  padding-left: 7.5px;
}

@media (max-width: 780px) {
  .news-evs-details .msl_event_name,
	.news-evs-details h5 a {
    color: #00aeef;
    font-weight: 900;
    font-size: 15px;
  }
}

@media (max-width: 372px) {
  .news-evs-details .msl_event_name,
	.news-evs-c a {
    color: #00aeef;
    font-weight: 900;
    font-size: 14px;
  }
  .news-evs .news-evs-details {
      font-size: 11px;
  }
}

.news-evs .news-evs-c {
  padding: 1px;
  background: #f7f7f7;
  display: block;
  overflow: hidden;
}

@media (min-width: 500px) {
  .news-evs .news-evs-c {
    padding: 15px;
    background: #f7f7f7;
    display: block;
    overflow: hidden;
  }
}

.news-evs .event_item,
.news-evs .news_item {
  display: block;
  overflow: hidden;
  padding: 15px 0;
  border-bottom: 3px solid #eaeaea;
  /* height: 160px; */
  text-align: center;
}

.news-evs-c .msl_event_image img,
.news-evs-c .news_item img,
.news_full .news_image a img {
  /* width: 100%; */
  float: left;
}

@media (min-width: 768px) {
  .news-evs-c .msl_event_image img,
	.news-evs-c .news_item img,
	.news_full a img {
    /* width: 100%!important; */
    /* height: auto!important; */
  }
}

.news-evs .all {
  color: #00aeef;
  font-weight: 900;
  font-size: 20px;
  text-align: center;
  width: 100%;
  display: block;
}

@media (min-width: 480px) {
  .news-evs .all {
    text-align: left;
  }
}


/**lines to override default news widget list csss KEEP AT BOTTOM **/
.news_full .news_item_hook { width: auto; height: auto;  float: auto; margin: 0; }
.news_full .news_image {position: static;top: auto;left: auto;}

.news_full .news_image a img {
    width: 120px; 
    height: 120px;
}

@media(max-width: 1199px) {
    .news_full .news_image a img {
        width: 95px;
        height: 95px;
    }
}

@media(max-width: 991px) {
    .news-evs-c .msl_event_image img, .news_full .news_image a img {
        width: 71.25px;
        height: 71.25px;
        margin-left: 13px;
    }
}

@media(max-width: 372px) {
    .news-evs-c .msl_event_image img, .news_full .news_image a img {
        width: 50px;
        height: 50px;
        margin-left: 10px;
    }
}